.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26A14B}


#stacks_in_398 {  }


#stacks_in_402 {  }


#stacks_in_406 {  }

#stacks_in_414 {
	background-color: rgba(49, 49, 49, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}

#stacks_in_418 {
	background-color: rgba(49, 49, 49, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}


#stacks_in_426 {  }
#stacks_in_491>.s3_row {
	margin: 0 -10px;
}

#stacks_in_491>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_491>.s3_row  {
		margin: -10px;
	}
	#stacks_in_491>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_491>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_491>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_491>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_492{text-align:center}#stacks_in_492 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_492 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_492 a.shareit i.fa{font-size:24px}#stacks_in_492 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_492 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_494{text-align:center}#stacks_in_494 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_494 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_494 a.shareit i.fa{font-size:24px}#stacks_in_494 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_494 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_496{text-align:center}#stacks_in_496 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_496 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_496 a.shareit i.fa{font-size:24px}#stacks_in_496 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_496 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_498{text-align:center}#stacks_in_498 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_498 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_498 a.shareit i.fa{font-size:24px}#stacks_in_498 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_498 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_500{text-align:center}#stacks_in_500 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_500 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_500 a.shareit i.fa{font-size:24px}#stacks_in_500 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_500 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}


#stacks_in_447 {  }
#stacks_in_502>.s3_row {
	margin: 0 -10px;
}

#stacks_in_502>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_502>.s3_row  {
		margin: -10px;
	}
	#stacks_in_502>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_502>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_502>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_502>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_503{text-align:center}#stacks_in_503 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_503 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_503 a.shareit i.fa{font-size:24px}#stacks_in_503 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_503 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_505{text-align:center}#stacks_in_505 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_505 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_505 a.shareit i.fa{font-size:24px}#stacks_in_505 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_505 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_507{text-align:center}#stacks_in_507 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_507 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_507 a.shareit i.fa{font-size:24px}#stacks_in_507 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_507 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_509{text-align:center}#stacks_in_509 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_509 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_509 a.shareit i.fa{font-size:24px}#stacks_in_509 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_509 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_511{text-align:center}#stacks_in_511 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_511 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_511 a.shareit i.fa{font-size:24px}#stacks_in_511 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_511 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}


#stacks_in_468 {  }
#stacks_in_513>.s3_row {
	margin: 0 -10px;
}

#stacks_in_513>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_513>.s3_row  {
		margin: -10px;
	}
	#stacks_in_513>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_513>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_513>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_513>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_514{text-align:center}#stacks_in_514 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_514 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_514 a.shareit i.fa{font-size:24px}#stacks_in_514 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_514 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_516{text-align:center}#stacks_in_516 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_516 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_516 a.shareit i.fa{font-size:24px}#stacks_in_516 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_516 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_518{text-align:center}#stacks_in_518 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_518 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_518 a.shareit i.fa{font-size:24px}#stacks_in_518 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_518 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_520{text-align:center}#stacks_in_520 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_520 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_520 a.shareit i.fa{font-size:24px}#stacks_in_520 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_520 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_522{text-align:center}#stacks_in_522 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_522 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_522 a.shareit i.fa{font-size:24px}#stacks_in_522 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_522 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
